View Issue Details

IDProjectCategoryView StatusLast Update
0003255Kali Linux[All Projects] New Tool Requestspublic2016-05-19 20:07
Reporterrhertzog Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2016.1 
Target Version2016.2Fixed in Version2016.2 
Summary0003255: Please package routersploit
Descriptionhttps://github.com/reverse-shell/routersploit

Activities

sbrun

2016-05-02 09:40

manager   ~0005173

routersploit version 2.0.0+git20160426-0kali2 is in kali-rolling

Issue History

Date Modified Username Field Change
2016-04-26 06:56 rhertzog New Issue
2016-04-26 06:56 rhertzog Status new => assigned
2016-04-26 06:56 rhertzog Assigned To => sbrun
2016-05-02 09:40 sbrun Note Added: 0005173
2016-05-02 09:40 sbrun Resolution open => fixed
2016-05-02 09:40 sbrun Fixed in Version => 2016.2
2016-05-02 09:41 sbrun Status assigned => resolved